Product Home
Features
Requirements
Affiliates
Discuss

Downloads
Purchase
Upgrade

 

Calendar Wizard System Requirements

Oberon Calendar Wizard 4.2 is an add-on for CorelDRAW and as such requires CorelDRAW.

Currently, Calendar Wizard is available for CorelDRAW X6 and X7 and both 32 and 64 bit versions are supported. For legacy CorelDRAW/Corel DESIGNER support please click here.

The current installation package comes in a form of one installer and automatically detects the version(s) installed on the system.


< Previous: Features | Next: Download >


[ Calendar Wizard Home | Oberon Product Index | Oberon Home Page ]

Copyright 2014 by Alex Vakulenko. All rights reserved.
This page was last revised on 11/21/10.